Мера была принята в связи с отсутствием обновления безопасности для опасной уязвимости.